Subject: bug#58494: touch resists date 2022-09-11T00:00:00

From: "Felix Freeman" <[email-masked]>
Date: Thu, 13 Oct 2022 15:47:35 -0300

On Thu Oct 13, 2022 at 2:42 PM -03, Paul Eggert wrote:
> On 2022-10-12 18:58, Felix Freeman via GNU coreutils Bug Reports wrote:
> >      $ touch -t 202209110000 algo
> >      touch: invalid date format ‘202209110000’
> >      $ touch -d 2022-09-11T00:00:00 algo
> >      touch: invalid date format ‘2022-09-11T00:00:00’
>
> In Santiago, Chile, that timestamp does not exist. Is your timezone set 
> to Santiago time? That would explain your symptoms.

I am, but I don't understand why the timezone would make a time not to
exist... What am I missing?

CC = 20
YY = 22
MM = 09
DD = 11
hh = 00
mm = 00

Felix Freeman